<home-breadcrumb></home-breadcrumb>
<home-resume-finance></home-resume-finance>
<div class="row">
  <div class="col-6">
    <home-chart-spending></home-chart-spending>
  </div>
  <div class="col-6">
    <home-events-calendar></home-events-calendar>
  </div>
</div>
<div class="row">
  <div class="col-12">
    <home-list-finance></home-list-finance>
  </div>
</div>
<div class="row">
  <div class="col-12">
    <home-fast-functions></home-fast-functions>
  </div>
</div>
<router-outlet name="home"></router-outlet>
